Bug 239275 - net-mgmt/alertmanager: Update to 0.18.0
Summary: net-mgmt/alertmanager: Update to 0.18.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-07-17 22:18 UTC by David O'Rourke
Modified: 2019-09-02 23:40 UTC (History)
1 user (show)

See Also:
michal: maintainer-feedback+


Attachments
net-mgmt/alertmanager: Update to 0.18.0 (3.22 KB, patch)
2019-07-17 22:18 UTC, David O'Rourke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description David O'Rourke 2019-07-17 22:18:30 UTC
Created attachment 205853 [details]
net-mgmt/alertmanager: Update to 0.18.0

This patch updates net-mgmt/alertmanager to 0.18.0.

It also:
  - Includes the improvements made in https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=238917 by Dmitri
  - Adds an upgrade notice to pkg-message
  - Sets some additional GO_BUILDFLAGS to improve the information available in the Status page of the UI

The patch passes portlint and poudriere testport.

-David
Comment 1 michal 2019-08-04 09:27:27 UTC
Comment on attachment 205853 [details]
net-mgmt/alertmanager: Update to 0.18.0

Thanks, I hope I'm pushing the right buttons to approve.
Comment 2 commit-hook freebsd_committer 2019-09-02 23:39:40 UTC
A commit references this bug:

Author: swills
Date: Mon Sep  2 23:38:58 UTC 2019
New revision: 510906
URL: https://svnweb.freebsd.org/changeset/ports/510906

Log:
  net-mgmt/alertmanager: update to 0.18.0

  PR:		239275
  Submitted by:	David O'Rourke <dor.bsd@xm0.uk>
  Approved by:	michal@hanu.la (maintainer)

Changes:
  head/net-mgmt/alertmanager/Makefile
  head/net-mgmt/alertmanager/distinfo
  head/net-mgmt/alertmanager/pkg-message
Comment 3 Steve Wills freebsd_committer 2019-09-02 23:40:11 UTC
Committed, thanks!